<?php
$host = 'localhost';
$username = 'mozabizc_shafiqa';
$password = 'Norshafiqa@241';
$database = 'mozabizc_SEAT';
$conn = new mysqli($host, $username, $password, $database);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

